{
    template:'${tmpl}',
    data:function(){
        return {
            tms:[],
        }
    },
    mounted:function(){

    },
    created:function(){

    },
    methods:{

    },
    vname:"gsb-demo"
}
